<!DOCTYPE html>
<html lang="en">
  <head>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Nunito:ital,wght@0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./food_delivery_1.css" />
    <script src="https://kit.fontawesome.com/d7369ccd34.js" crossorigin="anonymous"></script>

    <title>Food Delivery</title>
  </head>
  <body>
      <div class="container">
        <div class="left-container">
          <div class="logo_main">
            <img src="./images/main.svg" alt="logo" />
          </div>
          <div class="login">Login</div>
          <div class="sign_in">
            Sign in with your data that you entered during your registration.
          </div>
          <form>
            <div class="email">Email</div>
            <div>
              <input
                placeholder="name@example.com"
                type="email"
                name="Email"
                id="Email"
                required
              />
            </div>
            <div class="password">Password</div>
            <div class="password-field">
              <input
                placeholder="min. 8 characters"
                type="password"
                name="password"
                id="password"
                required
              />
              <i class="fa-solid fa-eye fa-xs"></i>
            </div>

            <!-- <div class="keep_text"><input class="check" type="checkbox" name="keep"/>Keeped me logged in</div> -->
            <div class="logged">
              <input class="check" type="checkbox" name="keep me logged in" />
              <p class="keep_text">Keep me logged in</p>
            </div>
            <div>
              <button class="button">
                <p class="button_content">Login</p>
              </button>
            </div>
          </form>
          <a href="#" class="forgot_password">Forgot password</a>
          <div>
            <p class="sign_up">
              Don’t have an account? <span class="sign_up_link"><a href="#">Sign up</a></span>
            </p>
          </div>
        </div>
        <div class="right-container">
            <div class="reviews-box">
                <div class="review">
                    <img src="./images/1.PNG" alt="food delivery review">
                    <img src="./images/2.PNG" alt="best item" >
                </div>
                <img src="./images/3.PNG" alt="add to cart" class="add-to-card">
            </div>
            <h2>Leave reviews for all meals</h2>
            <h3>Lorem ipsum dolor sit amet, magna scaevola his ei. Cum te paulo probatus molestiae, eirmod assentior eum ne, et omnis antiopam mel.</h3>
            <div class="dots">
                <div class="dot"></div>
                <div class="dot active"></div>
                <div class="dot"></div>
                <div class="dot"></div>
            </div>
        </div>
      </div>
  </body>
</html>
